<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
<meta charset="ISO-8859-1">
<title>Listado</title>
</head>
<body>
	<h1>Tabla</h1>
	<table>
		<tr th:each = "item: ${listado}">
			<td th:text="${item}"/>
		</tr>
	</table>
	<h1>Lista Ordenada</h1>
	<ol>
		<li th:each = "item: ${listado}" th:text="${item}"></li>
	</ol>
</body>
</html>